Jump to content
You need to play a total of 20 battles to post in this section.
Siaris

"Please update your client" on PTS

4 comments in this topic

Recommended Posts

Members
3 posts
14 battles

The launcher thinks my PTS instance is up to date (0.9.6.0.2665606), but the game won't let me log in due to outdated version.  How to fix?

  • Meh 1

Share this post


Link to post
Share on other sites
132
[WG]
WG Staff
360 posts
9,828 battles

PT Server is down and 0.9.6 is scheduled to be released tomorrow. So the fix is waiting till 0.9.6 is released tomorrow

Share this post


Link to post
Share on other sites
8,935
[GWG]
[GWG]
Alpha Tester
28,325 posts
14,923 battles
46 minutes ago, foodprinter said:

PT Server is down and 0.9.6 is scheduled to be released tomorrow. So the fix is waiting till 0.9.6 is released tomorrow

:Smile_great:

Share this post


Link to post
Share on other sites
14
[DARTH]
[DARTH]
Alpha Tester, In AlfaTesters
133 posts
14,222 battles

Its 6:50 am sever is up!!!!!

Share this post


Link to post
Share on other sites

  • Recently Browsing   0 members

    No registered users viewing this page.

×